manifestVersion: "0.0.1"
id: jam
category: bitcoin
name: Jam
version: "0.4.1"
tagline: Ваш сат. Ваша конфиденциальность. Ваша прибыль.
description: >-
  ⚠️ Примечание о совместимости: Jam пока не совместим с Bitcoin Core v30 или любой версией/реализацией узла Bitcoin, в которой полностью удалена поддержка устаревшего кошелька bdb.
  Если вы используете приложение Bitcoin Node вместе с Jam, вы все равно можете использовать Jam, закрепив версию Bitcoin Core до v29.2 в своем приложении Bitcoin Node. См. инструкции в следующем комментарии GitHub:
  https://github.com/joinmarket-webui/jam/issues/983#issuecomment-3437241631
  
  
  Jam — это пользовательский интерфейс для JoinMarket, ориентированный на
  удобство для пользователя.
  
  Пришло время обеспечить первоклассную конфиденциальность ваших биткойнов. Широкое использование JoinMarket повышает взаимозаменяемость и конфиденциальность биткойнов для всех.
  
  
  Приложение предоставляет разумные настройки по умолчанию, его легко использовать новичкам, но при этом он предоставляет функции, которые ожидают опытные пользователи.
releaseNotes: >-
  - Исправлено: общая несогласованность баланса.
  
  - Конфигурация: включить новые узлы каталога в конфигурацию по умолчанию.
  
  - интерфейс: различные улучшения и исправления интерфейс.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/joinmarket-webui/jam/releases.
developer: JoinMarket WebUI Org.
website: https://jamapp.org
dependencies:
  - bitcoin
repo: https://github.com/joinmarket-webui/jam
support: https://github.com/joinmarket-webui/jam/issues
port: 5002
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: dfwebos
defaultPassword: ""
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
